<valueSet beschreibung="The information concerning this list is reproduced from the EUTCT repository with permission of the EMA (European Medicines Agency)." description="Medikation Rezeptpflichtstatus" displayName="MedikationRezeptpflichtstatus" effectiveDate="2021-11-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.10.1.4.3.4.3.7" last_change_date="2021-11-26" name="medikationrezeptpflichtstatus" statusCode="1" status_date="2021-11-26" verantw_Org="" version="20211126" website="">
    <conceptList>
        <concept code="100000072076" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur Abgabe ohne aerztliche Verschreibung" displayName="Arzneimittel zur Abgabe ohne aerztliche Verschreibung" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="100000072077" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur einmaligen oder wiederholten Abgabe gegen aerztliche Verschreibung" displayName="Arzneimittel zur einmaligen oder wiederholten Abgabe gegen aerztliche Verschreibung" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="100000072078" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur eingeschraenkten Abgabe gegen aerztliche Verschreibung, deren Anwendung definierten Spezialisten vorbehalten ist" displayName="Arzneimittel zur eingeschraenkten Abgabe gegen aerztliche Verschreibung, deren Anwendung definierten Spezialisten vorbehalten ist" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="100000072079" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur einmaligen Abgabe auf aerztliche Verschreibung" displayName="Arzneimittel zur einmaligen Abgabe auf aerztliche Verschreibung" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="100000072084" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur Abgabe gegen aerztliche Verschreibung" displayName="Arzneimittel zur Abgabe gegen aerztliche Verschreibung" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="100000072086" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur wiederholten Abgabe gegen aerztliche Verschreibung" displayName="Arzneimittel zur wiederholten Abgabe gegen aerztliche Verschreibung" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="100000157313" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur Abgabe gegen besondere aerztliche Verschreibung, Suchtgifte" displayName="Arzneimittel zur Abgabe gegen besondere aerztliche Verschreibung, Suchtgifte" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="900000000002" codeSystem="1.2.40.0.10.1.4.3.4.3.7" conceptStatus="1" conceptStatusDate="2021-11-26" concept_beschreibung="" deutsch="Arzneimittel zur Abgabe gegen besondere aerztliche Verschreibung, Substitution" displayName="Arzneimittel zur Abgabe gegen besondere aerztliche Verschreibung, Substitution" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
